/* logo */
.wbsa-logo img {height: 40px;}
.wbsa-logo-text {line-height: 1.1;font-size: 0.9rem;font-weight: bold;}
@media (max-width: 767.98px) {
.wbsa-logo img {height: 35px;}
}



/* Avatar */
.wbs-avatar-wrapper {width: 40px;height:40px;margin: 0 !important;border: 0;}
.wbs-avatar-wrapper img {width: 100%;border-radius: 50%; margin-bottom: 0;}
.modal-backdrop {position: unset;} /* para poner el avatar en la barra de nav que es styky */


/* mod bienvenida */
.wbs-mod-welcome {padding: 0 1rem;font-weight: bold;border-left: 1px dashed var(--text3);}
.wbs-mod-welcome-business-name {display: none;}
.wbs-mod-welcome b {font-weight: bold;}
.wbs-notifications-module {margin: 0;padding: 0 1rem;}
@media (max-width: 767.98px) {
.wbs-mod-welcome {border-left: 0;}
}


/* Pantalla de perfil */
.com-webemus-wuser-profile-location-fg { display: none;}
.com-webemus-wuser-profile-text-fg { display: none;}

/* Pantalla de árbol de usuarios */
.treeview-legend {display: none;}
.treeview .node {cursor: pointer;list-style: none;font-weight: normal;font-size: 14px;}
.tree-flag {width: 20px;margin-top: -2px;margin-right: 4px;}



/* Pantalla de mi perfil */

/* Incorporado | http://localhost/uni2matrix/mi-perfil-publico */

.com-webemus-wuser-profile-show-fg {display: none;}
.wbs-profile-preview-fs { display: none;}





/* thema de colores */
/* =========================================================
   EOS / Tsunami System – BackOffice Visual Upgrade
   ========================================================= */

/* ===============================
   SIDEBAR
   =============================== */

.wbsa-sidebar {
    background:
        radial-gradient(
            1200px 600px at -20% 100%,
            rgba(59, 131, 246, 0.35),
            transparent 60%
        ),
        linear-gradient(
            180deg,
            #2d3e51 0%,
            #2d3e51 50%,
            #2d3e51 100%
        );
    color: #e6ecff;
    border-right: 1px solid rgba(255,255,255,0.06);
}

/* Sidebar links */
.wbsa-sidebar .mod-menu a {
    color: #cfd8ff;
    border-radius: 10px;
    margin: 4px 8px;
    transition: all 0.25s ease;
}

.wbsa-side-menu li:hover, .wbsa-side-menu li:hover li {
	background-color: #264b8c;
}


/* Sidebar active item */

/* ===============================
   MAIN BACKGROUND
   =============================== */

.wbsa-main-container {
    background:
        radial-gradient(
            1000px 500px at 85% 0%,
            rgba(59, 131, 246, 0.06),
            transparent 60%
        ),
        var(--body_bcolor);
}


/* ===============================
   CARDS
   =============================== */

.wbsa-content .card {
	background: linear-gradient( 180deg, #ffffff, #f1f4fb );
	border: none;
	border-radius: 16px;
	box-shadow: 0 2px 4px rgba(0,0,0,.1) !important;	
}




/* ===============================
   FOOTER
   =============================== */

.wbsa-footer {
	background: #295095;
	color: var(--header_text);
}


/* detalle de una oferta */
.wbs-sharing-bar-deal {display: none;}
.wbs-sharing-bar-deal, .wbs-deal-price-buy-gift, .wbs-deal-price-timeleft, .wbs-deal-number-sold {display: none;}
.wbs-deal-options-info, .wbs-deal-price-column > div { border-top: 0;}
.wbs-deal-left { border-right: 0;}
.wbs-deal .wbs-reviews, .wbs-deal-company-wrapper, .wbs-deal-conditions, .wbs-deal-description, .wbs-deal-features, .wbs-deal-include {border-bottom: 0;}
.wbs-deal-right {top: 80px;}


/* Pagina de mi red */
.wbs-network-user-resume {display: none;}